# rsr 6/8/03

echo "*** aclocal: acinclude.m4 + configure.ac --> aclocal.m4"
aclocal
echo "*** autoheader: acconfig.h + aclocal.m4 + configure.ac --> config.h.in"
autoheader
echo "*** automake + libtoolize: configure.ac + makefile.am -->"
echo "    install.sh, missing, mkinstalldirs, Makefile.in, stamp-h.in, "
echo "    config.guess, config.sub, ltmain.sh, ltconfig, COPYING, INSTALL"
automake --add-missing --include-deps --foreign
echo "*** autoconf: aclocal.m4 + configure.ac --> configure"
autoconf
# ./configure --prefix="/opt"
echo "*** please run ./configure next..."
echo "    config.site + config.cache + config.h.in + Makefile.in + ltmain.sh -->"
echo "    config.cache, config.status, config.h, Makefile, stamp-h, libtool" 

